RESOLVED: CLI version & supportrequest not working on 6.

Unanswered Question
Oct 2nd, 2009

IMPORTANT NOTICE FROM CISCO IRONPORT SUPPORT

Cisco IronPort Systems is experiencing an issue that affects CLI commands 'version' and 'supportrequest' on Web Security Appliances (WSA) running AsyncOS 6.0.x for Web.

While we are working on a resolution, please use the GUI to check for current versions of your security components or to send out Support Requests from your WSAs.
This should not have any impact on the proxy functionality and no further action on your part is required.

Please note that we are working to resolve this issue immediately, updates will be posted in this thread.

We sincerely apologize for any inconvenience.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
jdohrman Fri, 10/02/2009 - 01:08

All clear - the issue has been resolved.

Sorry for any inconvenience this might have caused.

Cheers,
Jakob

angfeglandagan Mon, 10/05/2009 - 04:20

hi,
are there any patches that should be applied to fix this issue?

i have 2 wsa's running on 6.0.1 version...

jdohrman Mon, 10/05/2009 - 17:05

Hi,

No further action is required from your side.

This was caused by an update package which was incompatible with the CLI 'version' command on 6.0.x appliances. No other functionality has been affected. We provisioned all 6.0.x appliances for a different package that does not have this issue. The appliances would have picked up the update automatically already.

Actions

This Discussion